Bug 1309524 - [RFE] ibus-chewing: systray should be able to show the Chinese/English mode
[RFE] ibus-chewing: systray should be able to show the Chinese/English mode
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-chewing (Show other bugs)
rawhide
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
https://github.com/definite/ibus-chew...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-17 21:37 EST by Ding-Yi Chen
Modified: 2016-05-18 08:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-18 08:19:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2016-02-17 21:37:06 EST
Description of problem:
For desktop environment other then Gnome or KDE, it is not easy to tell whether ibus-chewing is in English or Chinese mode.

Steps to Reproduce:
0. WM is fluxbox
1. Invoke ibus-chewing
2. Press CapsLock
3. Press Shift


Expected results:
After 1, it shows Chinese mode in system stray
After 2, it shows English mode in system stray
After 3, it shows Chinese mode in system stray
Comment 1 Fedora Update System 2016-05-05 11:14:30 EDT
ibus-chewing-1.5.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3fa61a9a2a
Comment 2 Fedora Update System 2016-05-06 16:55:28 EDT
ibus-chewing-1.5.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3fa61a9a2a
Comment 3 Fedora Update System 2016-05-16 18:27:27 EDT
ibus-chewing-1.5.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.